rubygem-glib2-devel-0.90.5-3.el6.nux.x86_64.rpm


Advertisement

Description

rubygem-glib2-devel - Ruby/GLib development environment

Distribution: CentOS 6
Repository: Nux Dextop x86_64
Package name: rubygem-glib2-devel
Package version: 0.90.5
Package release: 3.el6.nux
Package architecture: x86_64
Package type: rpm
Installed size: 33.26 KB
Download size: 14.03 KB
Official Mirror: li.nux.ro
Header files and libraries for building a extension library for the rubygem-glib2

Alternatives

Provides

  • pkgconfig(ruby-glib2) = 0.90.5
  • ruby(glib2-devel) = 0.90.5-3.el6.nux
  • ruby-glib2-devel = 0.90.5-3.el6.nux
  • rubygem-glib2-devel = 0.90.5-3.el6.nux
  • rubygem-glib2-devel(x86-64) = 0.90.5-3.el6.nux

Obsoletes

  • ruby-glib2-devel < 0.90.5-1.999

    Install Howto

    1. Download the latest nux-dextop-release rpm from
      http://li.nux.ro/download/nux/dextop/el6/x86_64/
    2. Install nux-dextop-release rpm:
      # rpm -Uvh nux-dextop-release*rpm
    3. Install rubygem-glib2-devel rpm package:
      # yum install rubygem-glib2-devel

    Files

    • /usr/lib/ruby/gems/1.8/gems/glib2-0.90.5/lib/mkmf-gnome2.rb
    • /usr/lib/ruby/site_ruby/1.8/mkmf-gnome2.rb
    • /usr/lib64/pkgconfig/ruby-glib2.pc
    • /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/glib-enum-types.h
    • /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/rbgcompat.h
    • /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/rbglib.h
    • /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/rbgobject.h
    • /usr/lib64/ruby/site_ruby/1.8/x86_64-linux/rbgutil.h
    Advertisement
    Advertisement